--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- German translation provided by Gizpiella & Farook AUT
local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_RecZone", "deDE" );

if( L ) then
    L["None"] = "Keine";
    L["Contested"]    = "Umk\195\164mpft";
    L["Sanctuary"] = "Sanctuary";
    L["City"] = "Stadt";
    L["Battleground"] = " (Schlachtfeld)";
    L[" (Raid %i)"] = " (Raid %i)";
    L[" (Raid %i or %i)"] = " (Raid %i oder %i)";
--    L["Arena"] = " (Arena)";

    L["Show Instances for current zone"] = "Zeigen Instanzen f\195\188r gegenw\195\164rtige Zone";
    L["Show Faction of zones"] = "Zeige Fraktion der Zonen";
    L["Show Continent for zones"] = "Zeige Kontinent der Zonen";
    L["Show Recommended Instances"] = "Zeige empfohlene Instanzen";
    L["Show Battlegrounds"] = "Zeige Schlachtfeld";
    L["Show Raid Instances"] = "Zeige Raid Instanzen";
    L["Show Location of Instances"] = "Zeige Standort der Instanzen";
    L["Recommend lower level zones"] = "Empfehle niedrigere Zonen";
    L["Recommend higher level zones"] = "Empfehle h\195\182here Zonen";
    L["Show Colored Text"] = "Zeige Farbe";
    L["Show Zone Name"] = "Zeige Zone name";
    L["Show Sub Zone Name"] = "Zeige Sub Zone name";
    L["Show Coords"] = "Zeige coords";
    L["Coords:"] = "Cooords:";
    L["Cursor:"] = "Cursor:";
    L["Player:"] = "Player:";
    L["Map"] = "Weltkarte";
    L["Show Zone Levels"] = "Zeige Zonenlevel";
    L["Hint"] = "Shift-Click to copy location to chat edit box\nDouble-Click to open map";

    L["Zone Level: "] = "Zonenlevel: ";
--    L[" ( %i+ to %i+)"] = " ( %i+ to %i+)";
--    L[" ( %i to %i)"] = " ( %i to %i)";
    L["Current Zone:"] = "Aktuelle Zone:";
    L["Current Sub Zone:"] = "Aktuelle Sub Zone:";
    L["Faction:"] = "Fraktion:";
    L["Continent:"] = "Kontinent:";
    L["Instance:"] = "Instanz:";
    L["Instances:"] = "Instanzen:";
    L["Recommended Zones:"] = "Empfohlene Zonen:";
    L["Recommended Instances:"] = "Empfohlene Instanzen:";

    L["Label"] = "Label";
    L["Tooltip"] = "Tooltip";
    L["Boat"] = "Boot";
    L["Portal"] = "Portal";
    L["Zeppelin"] = "Zeppelin";
    L["Orb of Translocation"] = "Kugel der Versetzung";
end--if
